@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #293033;
    font-family: "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    background: #e5e5e5;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
	position: relative;
	max-width: 50rem;
	margin: 1rem auto;
	overflow: hidden;
    border: 1px solid #ededed;
    background: #fff;
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a:hover {
    text-decoration: underline;
}

h1 {
    font-size: 2rem;
    color: #005e3f;
    margin-bottom: 1rem;
}

h2 {
    font-size: 1.45rem;
    margin: 2rem 0 0.75rem;
    color: #005e3f;
}

h3 {
    font-size: 1.1rem;
    font-weight: 400;
}

h4 {
    font-size: 1rem;
}

p {
    margin-bottom: 1rem;
}

ul {
    margin: 0 0 1rem 1rem;
}
ul li {
    margin-bottom: 0.3rem;
}
  
header {
    padding: 1rem 2rem;
}

article {
    padding: 1rem 2rem;
}

.details {
    background-color: #e8f4f2;
    display: flex;
    gap: 2rem;
    margin: 2rem -2rem;
    padding: 2rem 2rem;
}

.details section {
    width: 50%;
}

.details p {
    margin: 0 0 0.2rem;;
}

footer {
    background-color: #005e3f;
    color: #fff;
    padding: 1rem 2rem;
}

footer p {
    text-align: center;
    margin: 0;
}

footer i {
    font-size: 1.25rem;
    margin: 0.5rem 0 0 ;
}
footer i:hover {
   font-size: 1.5rem;
}

.button {
    display: flex;
    justify-content: center;
    margin: 2.5rem 0 2rem;
}

a.apply {
    color: #005e3f;
    background-color: #91f54a;
    border: 3px solid #91f54a;
    font-weight: 700;
    padding: 0.5rem 1rem;
    border-radius: 2px;
}

a.apply:hover {
    text-decoration: none;
    background-color: #fff;;
}

.zertifikat {
    width: 7rem;
}

@media only screen and (max-width: 49.938rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 40rem) {
    header {
        padding: 1rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    article {
        padding: 1rem;
    }

    .details {
        flex-direction: column;
        gap: 1rem;
    }
    .details section {
        width: 100%;
    }
    
    footer {
        padding: 1rem;
    }

    h1 {
        font-size: 1.5rem;
    }
}

